<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Folder management';

$lang->delete_folder_error = '<b>Error</b>: the folder was not deleted';
$lang->unsub_folder_error = '<b>Error</b>: the folder was not unsubscribed';
$lang->create_folder_error = '<b>Error</b>: the new folder was not created';
$lang->subscribe_folder_error = '<b>Error</b>: the folder was not subscribed';
$lang->rename_folder_error = '<b>Error</b>: the folder was not renamed';
$lang->none_selected = '<b>Error</b>: no folders were selected';

$lang->folders_title = 'Mail Folders';
$lang->confirm_delete = 'Deleting a folder will also delete all messages in that folder.  Are you sure you want to do this?';

$lang->subscribe_label = 'Manage folder subscriptions';
$lang->rename_label = 'Rename a folder';
$lang->delete_label = 'Delete a folder';
$lang->create_label = 'Create a new folder';
$lang->unsub_label = 'Unsubscribe from a folder';

$lang->available = 'Available folders:';
$lang->selected = 'Selected folders:';
$lang->add_caption = "Add folder";
$lang->remove_caption = "Remove folder";

$lang->unsub = 'Unsubscribe';
$lang->subscribe = 'Subscribe';
$lang->rename = 'Original folder:';
$lang->renameTo = 'To new name:';
$lang->delete = 'Folder name:';
$lang->create = 'Folder name:';

$lang->unsub_button = ' Unsubscribe this folder ';
$lang->subscribe_button = ' Subscribe this folder ';
$lang->rename_button = ' Rename this folder ';
$lang->delete_button = ' Delete this folder ';
$lang->create_button = ' Create this folder ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Select All';
$lang->select_none = 'Select None';
?>
